.text-label {
    min-width: 200px;
    display: block;
}

body {
  background-color: #f5f5fa
}

.hidden {
    display: none;
}

.loader {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -77px;
  margin-left: -77px;
  border: 16px solid lightgrey; /* Light grey */
  border-top: 16px solid #24CDFE; /* Blue */
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


/* Remove up down arrows from number input */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}